## python-neutronclient 6.1.1

=== debian/changelog ===
python-neutronclient (1:6.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Michal Arbet <michal.arbet@debian.org>  Wed, 25 Oct 2017 10:19:17 +0200
