=== debian/changelog ===
python-neutronclient (1:6.5.0-0ubuntu1.1) artful; urgency=medium

  * d/rules: include neutron bash completion helper in python-neutronclient
    package (LP: #1692334).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Sun, 21 May 2017 11:47:01 -0400

python-neutronclient (1:6.5.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/allow-babel-2.4.0.patch: Drop blacklist of Babel 2.4.0 as the
    version in Ubuntu is fixed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 14:00:20 -0400

python-neutronclient (1:6.3.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:22:35 +0100
