=== debian/changelog ===
python-neutronclient (1:6.7.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-fwaas-unit-tests.patch: Dropped. Fixed in upstream release.
  * d/p/allow-babel-2.4.0.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:30:22 -0500

python-neutronclient (1:6.6.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/allow-babel-2.4.0.patch: Rebased.
  * d/p/fix-fwaas-unit-tests.patch: Cherry-picked from upstream master
    to fix failing fwaas unit tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 16:07:01 -0500
