=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -25,25 +25,25 @@
  python-fixtures (>= 3.0.0),
  python-hacking (>= 0.12.0),
  python-iso8601 (>= 0.1.11),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-keystoneclient (>= 1:3.8.0),
  python-mock (>= 2.0.0),
  python-mox3 (>= 0.20.0),
  python-netaddr (>= 0.7.18),
  python-openstackclient (>= 3.12.0),
- python-openstackdocstheme (>= 1.17.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-os-client-config (>= 1.28.0),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 1:3.2.0),
  python-osprofiler (>= 1.4.0),
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1.0),
+ python-requests-mock (>= 1.2.0),
  python-simplejson (>= 3.5.1),
  python-six (>= 1.10.0),
- python-subunit (>= 1.0.0),
  python-tempest (>= 1:17.1.0),
  python-testrepository (>= 0.0.18),
  python-testscenarios (>= 0.4),
@@ -53,24 +53,24 @@
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
  python3-netaddr (>= 0.7.18),
  python3-openstackclient (>= 3.12.0),
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-osprofiler (>= 1.4.0),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1.0),
+ python3-requests-mock (>= 1.2.0),
  python3-simplejson (>= 3.5.1),
  python3-six (>= 1.10.0),
  python3-subunit (>= 1.0.0),
@@ -80,11 +80,11 @@
  python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-neutronclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-neutronclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-neutronclient
 Homepage: https://launchpad.net/python-neutronclient
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python-neutronclient
 Architecture: all
@@ -93,12 +93,13 @@
  python-cliff (>= 2.8.0),
  python-debtcollector (>= 1.2.0),
  python-iso8601 (>= 0.1.11),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-keystoneclient (>= 1:3.8.0),
  python-netaddr (>= 0.7.18),
  python-os-client-config (>= 1.28.0),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
+ python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
@@ -122,12 +123,13 @@
  python3-cliff (>= 2.8.0),
  python3-debtcollector (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-netaddr (>= 0.7.18),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
